<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E31775-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E31775-000/2025-03-31/01/2025-06-19" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E31775-000/2025-03-31/01/2025-06-19" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31775-000_2025-03-31_01_2025-06-19_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31775-000_2025-03-31_01_2025-06-19_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31775-000_2025-03-31_01_2025-06-19_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31775-000_2025-03-31_01_2025-06-19_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31775-000_2025-03-31_01_2025-06-19_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/NonConsolidated/role/label" id="at1">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E31775-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsContinuedTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsContinuedTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31775-000_InformationAboutFacilitiesTextBlock" xbrli:periodType="instant" abstract="false" name="InformationAboutFacilitiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31775-000_AnnexedDetailedScheduleOfIncomeTaxesPayableHeading" xbrli:periodType="duration" abstract="true" name="AnnexedDetailedScheduleOfIncomeTaxesPayableHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E31775-000_AnnexedDetailedScheduleOfIncomeTaxesPayableTextBlock" xbrli:periodType="duration" abstract="false" name="AnnexedDetailedScheduleOfIncomeTaxesPayableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31775-000_BalanceOfPostalSavingsSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="BalanceOfPostalSavingsSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_KasamaTakayukiMember" xbrli:periodType="duration" abstract="true" name="KasamaTakayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_TanakaSusumuMember" xbrli:periodType="duration" abstract="true" name="TanakaSusumuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_YanoHarumiMember" xbrli:periodType="duration" abstract="true" name="YanoHarumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_MasudaHiroyaMember" xbrli:periodType="duration" abstract="true" name="MasudaHiroyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_YamazakiKatsuyoMember" xbrli:periodType="duration" abstract="true" name="YamazakiKatsuyoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_TakeuchiKeisukeMember" xbrli:periodType="duration" abstract="true" name="TakeuchiKeisukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_KaiwaMakotoMember" xbrli:periodType="duration" abstract="true" name="KaiwaMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_AiharaRisaMember" xbrli:periodType="duration" abstract="true" name="AiharaRisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_KawamuraHiroshiMember" xbrli:periodType="duration" abstract="true" name="KawamuraHiroshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_YamamotoKenzoMember" xbrli:periodType="duration" abstract="true" name="YamamotoKenzoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_NakazawaKeijiMember" xbrli:periodType="duration" abstract="true" name="NakazawaKeijiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_SatoAtsukoMember" xbrli:periodType="duration" abstract="true" name="SatoAtsukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_AmanoReikoMember" xbrli:periodType="duration" abstract="true" name="AmanoReikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_KatoAkaneMember" xbrli:periodType="duration" abstract="true" name="KatoAkaneMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_OgataKenjiMember" xbrli:periodType="duration" abstract="true" name="OgataKenjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_TamakiMasatoMember" xbrli:periodType="duration" abstract="true" name="TamakiMasatoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_MatsunagaHisashiMember" xbrli:periodType="duration" abstract="true" name="MatsunagaHisashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_ShinmuraMakotoMember" xbrli:periodType="duration" abstract="true" name="ShinmuraMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_NaguraShinobuMember" xbrli:periodType="duration" abstract="true" name="NaguraShinobuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_OgataSatoruMember" xbrli:periodType="duration" abstract="true" name="OgataSatoruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_NakaoHidekiMember" xbrli:periodType="duration" abstract="true" name="NakaoHidekiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_IimuraKojiMember" xbrli:periodType="duration" abstract="true" name="IimuraKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_KishiEtsukoMember" xbrli:periodType="duration" abstract="true" name="KishiEtsukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_DenAkihiroMember" xbrli:periodType="duration" abstract="true" name="DenAkihiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_YamadaRyotaroMember" xbrli:periodType="duration" abstract="true" name="YamadaRyotaroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_ToumaMasayaMember" xbrli:periodType="duration" abstract="true" name="ToumaMasayaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_FukushimaKatsuyaMember" xbrli:periodType="duration" abstract="true" name="FukushimaKatsuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_HasukawaKojiMember" xbrli:periodType="duration" abstract="true" name="HasukawaKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_YoshidaKoichiroMember" xbrli:periodType="duration" abstract="true" name="YoshidaKoichiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_KatoHisanoriMember" xbrli:periodType="duration" abstract="true" name="KatoHisanoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_ToyodaYasumitsuMember" xbrli:periodType="duration" abstract="true" name="ToyodaYasumitsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_FujieJunkoMember" xbrli:periodType="duration" abstract="true" name="FujieJunkoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_UedaHiroshiMember" xbrli:periodType="duration" abstract="true" name="UedaHiroshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_AonoKenjiMember" xbrli:periodType="duration" abstract="true" name="AonoKenjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_YamamotoHirokazuMember" xbrli:periodType="duration" abstract="true" name="YamamotoHirokazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_YanoTomotakeMember" xbrli:periodType="duration" abstract="true" name="YanoTomotakeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_ImaiKenichiMember" xbrli:periodType="duration" abstract="true" name="ImaiKenichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_YoshidaYukoMember" xbrli:periodType="duration" abstract="true" name="YoshidaYukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_NegishiKazuyukiMember" xbrli:periodType="duration" abstract="true" name="NegishiKazuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_IchikiMihoMember" xbrli:periodType="duration" abstract="true" name="IchikiMihoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_MoriShigekiMember" xbrli:periodType="duration" abstract="true" name="MoriShigekiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_MoroJunkoMember" xbrli:periodType="duration" abstract="true" name="MoroJunkoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31775-000_NonPerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NonPerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_PerformanceLinkedBonusRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="PerformanceLinkedBonusRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_DepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="DepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_ReserveForEmployeeStockOwnershipPlanTrustLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForEmployeeStockOwnershipPlanTrustLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_ProvisionForManagementBoardBenefitTrustLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForManagementBoardBenefitTrustLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_ProvisionForReimbursementOfDepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForReimbursementOfDepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_InterestOnDepositsOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="InterestOnDepositsOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_NetChangeInReserveForEmployeeStockOwnershipPlanTrustOpeCF" xbrli:periodType="duration" abstract="false" name="NetChangeInReserveForEmployeeStockOwnershipPlanTrustOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_NetChangeInDepositsOpeCF" xbrli:periodType="duration" abstract="false" name="NetChangeInDepositsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_NetChangeInNegotiableCertificatesOfDepositOpeCF" xbrli:periodType="duration" abstract="false" name="NetChangeInNegotiableCertificatesOfDepositOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_NotesRegardingDepositsTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingDepositsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31775-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31775-000_NotesRegardingInterestOnDepositsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingInterestOnDepositsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31775-000_TransferDepositsDepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="TransferDepositsDepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_OrdinaryDepositsDepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="OrdinaryDepositsDepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_SavingsDepositsDepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="SavingsDepositsDepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_TimeDepositsDepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="TimeDepositsDepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_SpecialDepositsDepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="SpecialDepositsDepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_TEIGAKUDepositsDepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="TEIGAKUDepositsDepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31775-000_OtherDepositsDepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="OtherDepositsDepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>